{
  "LBL_SCAN": "FR_FR Scan",
  "LBL_ADD_FLAG": "FR_FR Add Flag",
  "LBL_REQUEST_REPAIR": "FR_FR Request Repair",
  "LBL_VARIABLE_CHARGES": "FR_FR Variable Charges",
  "LBL_BANK_AND_LOCKER": "FR_FR Bank / Locker",
  "BTN_PRINT_LABEL": "FR_FR Print Label",
  "BTN_REWASH": "FR_FR Rewash",
  "LBL_WEARER": "FR_FR Wearer",
  "MSG_FLAG_SCAN_REJECTED": "FR_FR Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning.",
  "MSG_FLAG_ADDED": "FR_FR Flag added",
  "MSG_DUPLICATE_ID_CODES": "FR_FR Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "FR_FR Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "FR_FR Repair requested",
  "MSG_VARIABLE_CHARGES_UPDATED": "FR_FR Variable charges updated",
  "NO_AUTO_FLAG_FOR_REPAIR": "FR_FR No automatic flag defined to request a repair!",
  "NO_AUTO_FLAG_FOR_REWASH": "FR_FR No automatic flag defined to request a rewash!",
  "NO_REWASH_PROCESS_DEFINED": "FR_FR No rewashing process defined!",
  "NO_VARIABLE_SERVICE_GROUP_DEFINED": "FR_FR No active variable services group defined!",
  "NO_ACTIVE_VARIABLE_SERVICE_DEFINED": "FR_FR No active variable services defined!",
  "MSG_REPAIR_REMOVED": "FR_FR Repair Removed",
  "MSG_VARIABLE_CHARGES_REMOVED": "FR_FR Variable charges removed"
}